proxies:
- {"name":"Relay_-🇷🇺RU_55","server":"ss12.ssrsub.one","type":"ss","port":3443,"udp":true,"password":"https://dlj.tf/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇷🇺RU_56","server":"ss11.ssrsub.one","type":"ss","port":10443,"udp":true,"password":"suo.yt/ssrsub","cipher":"aes-128-gcm","plugin":"obfs","plugin-opts":{"host":"n46hm52773.wns.windows.com","mode":"tls"}}
- {"name":"Relay_-🇷🇺RU_900","server":"v4.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v4.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_904","server":"v6.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v6.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_906","server":"v4.ssrsub.one","type":"vmess","port":153,"udp":true,"uuid":"7622e286-0c41-412e-8381-1fe7a2da2c91","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v4.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_916","server":"v6.ssrsub.one","type":"vmess","port":156,"udp":true,"uuid":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","alterId":1,"cipher":"auto","network":"ws","ws-path":"/ssrsub","ws-headers":{"Host":"v6.ssrsub.one"},"http-opts":{},"h2-opts":{},"tls":true}
- {"name":"Relay_-🇷🇺RU_923","server":"t4.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t4.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_928","server":"t6.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t6.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_929","server":"t6.ssrsub.one","type":"trojan","port":8443,"password":"7622e286-0c41-412e-8381-1fe7a2da2c91","sni":"t6.ssrsub.one","udp":true}
- {"name":"Relay_-🇷🇺RU_930","server":"t4.ssrsub.one","type":"trojan","port":8443,"password":"fe74a1aa-4849-4239-838e-1e7d9f6e975d","sni":"t4.ssrsub.one","udp":true}
- {"name":"Pool_🇷🇺RU_9325","server":"5.189.202.9","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9326","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9327","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9328","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9329","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9330","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9331","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9332","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9333","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9334","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9335","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9336","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9337","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9338","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9339","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9340","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9341","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9342","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9343","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9344","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9345","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9346","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9347","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9348","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":49653,"password":"Y9GcTPemHMKEkrfGQPJqFDNr","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9349","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9350","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9351","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9352","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9353","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9354","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9355","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9356","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":41992,"password":"XmQSxDCn5ehpcq6DBYms8FJf","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9357","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":47027,"password":"Vt5pBJFwdtNB26cJbTXxm88Z","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9358","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9359","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9360","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9361","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9362","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":42185,"password":"FaTG4zALZru72gxjgSHQ7Jdh","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9363","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9364","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":41738,"password":"X6yMGXnfUsuKTvEDYZSLPk4d","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9365","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":44742,"password":"QCStKzZ56SHBc4tL7stCEqqd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9366","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9367","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9368","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9369","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":44236,"password":"FWrXcxPZjJxAN89xLgqY3Acp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9370","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9371","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9372","server":"92.38.138.111","type":"ss","country":"🇷🇺RU","port":39720,"password":"kq8xQKC3K4jYQPwLXTNbJjm6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9373","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":44945,"password":"F5bKkb9ggkLx4JbQrbLn7LjZ","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9374","server":"31.192.104.206","type":"ss","country":"🇷🇺RU","port":989,"password":"f8f7aCzcPKbsF8p3","cipher":"aes-256-cfb"}
- {"name":"🇷🇺RU_9375","server":"83.217.9.76","type":"ss","country":"🇷🇺RU","port":989,"password":"f8f7aCzcPKbsF8p3","cipher":"aes-256-cfb"}
- {"name":"Pool_🇷🇺RU_9376","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9377","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9378","server":"92.38.138.111","type":"ss","country":"🇷🇺RU","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9379","server":"92.38.138.143","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9380","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":48794,"password":"r9Q3adc3ru9sfBDPEj4yp6U6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9381","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9382","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":50168,"password":"WCuz7yrfZSCQQXSNrtGPz2HT","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9383","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9384","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":49468,"password":"LsYSQDxmPj9AcWpSX5HrYfu6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9385","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9386","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9387","server":"91.240.243.9","type":"ss","country":"🇷🇺RU","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9388","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9389","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9390","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9391","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9392","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9393","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9394","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":38620,"password":"Kquv5UhvZXNMemAQy8DxZ7qn","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9395","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9396","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":49126,"password":"wrCaGtrUbzeRqQLdc8Kmk3Nd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9397","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":41676,"password":"z6pH3RyttkRWhJ5tpRyt6dYk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9398","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":38742,"password":"DKXfWwc4ebscpXTKpbt85rSH","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9399","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":48938,"password":"4ejJ8n5ddLuYDUHGXJre2ufJ","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9400","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9401","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":45329,"password":"CXSjgD7u7Ar7GxkZ4CgTMUsj","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9402","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9403","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":50024,"password":"b2jDPHUQxCNa2KmGHZjy7C4B","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9404","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9405","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9406","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9407","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":33998,"password":"NHwQTPLCfaTMSqTnU3mjcSxe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9408","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9409","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9410","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9411","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":47121,"password":"CTK8GXFQgKYQErrghPJfZ6tk","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9412","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":42304,"password":"p26v2JwhQVHDHsXk66fXt56r","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9413","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9414","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9415","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":44820,"password":"jspgz9G3VmvBMCgMUWLBaZHu","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9416","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":40093,"password":"x23Z4LGkGDkThZ9Kaz4DURQp","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9417","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9418","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9419","server":"95.85.90.181","type":"ss","country":"🇷🇺RU","port":805,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇷🇺RU_9420","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":49339,"password":"suucSeVLmt6PQKAP77NtGw9x","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9421","server":"92.38.138.111","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9422","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":31944,"password":"aYNeKDMzYQYw4KbUbJA8Wszq","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9423","server":"95.85.90.181","type":"ss","country":"🇷🇺RU","port":809,"password":"G!yBwPWH3Vao","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇷🇺RU_9424","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":46642,"password":"gYL83DQWXuDbxmZAVVtUTXaK","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9425","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9426","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":49514,"password":"dpGjA4GkzV28QPDYzEp94cTe","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9427","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":45948,"password":"j76EXqJcQhuQTr3EvUf7xaK9","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9428","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":33148,"password":"CMduaFXddcQbwNAAs7xFDnc8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9429","server":"92.38.138.118","type":"ss","country":"🇷🇺RU","port":37588,"password":"kD9vkjnE6dsUzwQfvKkPkQAd","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9430","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":31572,"password":"n8w4StnbVD9dmXYn4Ajt87EA","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9431","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":35294,"password":"J9Y2ncrdPEC38gwydNFFGBna","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9432","server":"92.38.138.53","type":"ss","country":"🇷🇺RU","port":33992,"password":"8n6pwAcrrv2pj6tFY2p3TbQ6","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9433","server":"91.240.243.17","type":"ss","country":"🇷🇺RU","port":34815,"password":"LkFAzkzXkSCRYa2CsRdL8cGb","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9434","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":45746,"password":"wEsFcHCvbL4eJkL4DZQa7RgR","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9435","server":"5.189.202.14","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9436","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":48970,"password":"ZKEsXkFbUZ2z667YA8A7cEDP","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9437","server":"92.38.138.135","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"Pool_🇷🇺RU_9438","server":"92.38.138.112","type":"ss","country":"🇷🇺RU","port":43893,"password":"YyCBeDdYX4cadHpCkkmdJLq8","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9439","server":"80.85.156.31","type":"ss","country":"🇷🇺RU","port":37705,"password":"xiaodongyoutuber","cipher":"chacha20-ietf-poly1305"}
- {"name":"Pool_🇷🇺RU_9440","server":"5.189.202.16","type":"ss","country":"🇷🇺RU","port":31764,"password":"YgusH2MWA8PWc3p2VDsR7AVv","cipher":"aes-256-gcm"}
- {"name":"🇷🇺RU_9441","server":"193.53.127.125","type":"vmess","country":"🇷🇺RU","port":443,"uuid":"e5b55048-1b8e-4ebf-bc8e-5d70e9dc9e98","alterId":10,"cipher":"auto","network":"ws","ws-path":"/jjyun","http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15463","server":"172.67.150.130","type":"vmess","country":"🇺🇸US","port":80,"uuid":"3d31728e-064d-42b8-b945-f79c008f73fc","alterId":233,"cipher":"auto","network":"ws","ws-path":"/","servername":"free-russian01-cdn.xiaohouzi.club","ws-headers":{"HOST":"free-russian01-cdn.xiaohouzi.club"},"http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15469","server":"ruuss222.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"a229e309-41f3-4e89-ae48-dd93cccfcb59","alterId":0,"cipher":"auto","network":"ws","ws-path":"/","servername":"ruuss222.liuwei01.tk","ws-headers":{"HOST":"ruuss222.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15470","server":"free-russian01-cdn.xiaohouzi.club","type":"vmess","country":"🇺🇸US","port":80,"uuid":"3d31728e-064d-42b8-b945-f79c008f73fc","alterId":233,"cipher":"auto","network":"ws","ws-path":"/","http-opts":{},"h2-opts":{},"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15555","server":"ruuss444.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"93143f88-4e0c-438f-9b15-1774b9c4c41c","alterId":0,"cipher":"auto","network":"ws","ws-path":"/","servername":"ruuss444.liuwei01.tk","ws-headers":{"HOST":"ruuss444.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
- {"name":"Relay_🇺🇸US-🇷🇺RU_15556","server":"ruuss333.liuwei01.tk","type":"vmess","country":"🇺🇸US","port":443,"uuid":"d7bbbcad-0653-42a1-b101-db44624707aa","alterId":0,"cipher":"auto","network":"ws","ws-path":"/liuwei","servername":"ruuss333.liuwei01.tk","ws-headers":{"HOST":"ruuss333.liuwei01.tk"},"http-opts":{},"h2-opts":{},"tls":true,"skip-cert-verify":true}
